Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 22 lines (18 sloc) 0.822 kb
1b8c58d8 »
2010-05-18 Ruby 1.9 encoding comments.
1 # encoding: UTF-8
dc44aaaa »
2010-05-17 Initial gemspec.
2 require File.expand_path('../lib/plucky/version', __FILE__)
3
4 Gem::Specification.new do |s|
5 s.name = 'plucky'
6 s.homepage = 'http://github.com/jnunemaker/plucky'
6c05b14d »
2010-05-25 Remove rubygems version requirement. Shouldn't really matter at all. …
7 s.summary = 'Thin layer over the ruby driver that allows you to quickly grab hold of your data (pluck it!).'
dc44aaaa »
2010-05-17 Initial gemspec.
8 s.require_path = 'lib'
7c7a7ddb »
2012-04-20 Add homepage to gemspec and update file manifests to use git
9 s.homepage = 'http://jnunemaker.github.com/plucky/'
dc44aaaa »
2010-05-17 Initial gemspec.
10 s.authors = ['John Nunemaker']
11 s.email = ['nunemaker@gmail.com']
12 s.version = Plucky::Version
13 s.platform = Gem::Platform::RUBY
7c7a7ddb »
2012-04-20 Add homepage to gemspec and update file manifests to use git
14
15 s.files = `git ls-files`.split("\n")
16 s.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
17 s.executables = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
18 s.require_paths = ["lib"]
dc44aaaa »
2010-05-17 Initial gemspec.
19
fb3782ee »
2012-01-20 Update mongo dependency.
20 s.add_dependency 'mongo', '~> 1.5'
7c7a7ddb »
2012-04-20 Add homepage to gemspec and update file manifests to use git
21 end
Something went wrong with that request. Please try again.